/*
  user procedure
  name: initmess
*/

#include <tasy0def.h>
#include <initmess.h>

static char str[] = "initialized string variable!";

void USP_initmess (str_arg *arg)
{
	strcpy( Q, str );
}

UFP uspdef_initmess (char *name)
{
   strcpy (name, "INITMESS");
   return (USP_initmess);
}
